package ru.myitschool.work.ui.screen.auth

sealed interface AuthIntent {
    data class Send(val textLogin: String, val textPassword: String): AuthIntent
    data class TextInput(val textLogin: String, val textPassword: String): AuthIntent
}